.alpha50 {
    background: rgba(255,255,255,.6);
	border-style: none;
}
.alpha70 {
    background: rgba(255,255,255,.8);
	border-style: none;
}
.alpha100 {
    background: rgba(255,255,255,1);
	border-style: none;
}

@font-face {
  font-family: 'Eras bold';
  src: url('Eras Bold ITC V1.eot'); /* IE9 Compat Modes */
  src: url('Eras Bold ITC V1.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Eras Bold ITC V1.woff2') format('woff2'), /* Super Modern Browsers */
       url('Eras Bold ITC V1.woff') format('woff'), /* Pretty Modern Browsers */
       url('Eras Bold ITC V1.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('Eras Bold ITC V1.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Eras light';
  src: url('ErasLight.eot'); /* IE9 Compat Modes */
  src: url('ErasLight.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ErasLight.woff2') format('woff2'), /* Super Modern Browsers */
       url('ErasLight.woff') format('woff'), /* Pretty Modern Browsers */
       url('ErasLight.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ErasLight.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Eras demi';
  src: url('ErasDemi.eot'); /* IE9 Compat Modes */
  src: url('ErasDemi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('ErasDemi.woff2') format('woff2'), /* Super Modern Browsers */
       url('ErasDemi.woff') format('woff'), /* Pretty Modern Browsers */
       url('ErasDemi.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('ErasDemi.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Gadugi';
  src: url('Gadugi.eot'); /* IE9 Compat Modes */
  src: url('Gadugi.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('Gadugi.woff2') format('woff2'), /* Super Modern Browsers */
       url('Gadugi.woff') format('woff'), /* Pretty Modern Browsers */
       url('Gadugi.ttf')  format('truetype'), /* Safari, Android, iOS */
}

.erasbold16 {
	font-family: "Eras bold", sans-serif;
	font-size: 16px;
	color: #2F1700;
	letter-spacing: normal;
	line-height: 0.6cm;
	font-weight: normal;
	list-style-type: disc;
	}
	
.erasBoldTitle{
	font-family: "Eras bold", sans-serif;
	font-size: 32px;
	color: #2F1700;
	letter-spacing: normal;
	line-height: 0.6cm;
	font-weight: normal;
	list-style-type: disc;
	}
	 
.erasdemi18{
	font-family: "Eras demi", sans-serif;
	font-size: 18px;
	color: #2F1700;
	letter-spacing: normal;
	line-height: 0.6cm;
	font-weight: normal;
	list-style-type: disc;
	}
	
.erasdemi14{
	font-family: "Eras demi", sans-serif;
	font-size: 14px;
	color: #2F1700;
	letter-spacing: normal;
	line-height: 0.6cm;
	font-weight: normal;
	list-style-type: disc;
	}

.Gadugi16 {
	font-family: "Gadugi", sans-serif;
	font-size: 16px;
	color: #2F1700;
	letter-spacing: normal;
	line-height: 18px;
	font-weight: normal;
	list-style-type: disc;
	}
	
